@charset "utf-8";
/* CSS Document */
html,body{ background:none!important; padding:0px; margin:0px;}
ul{ list-style-type:none;}
div,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd,dt,ol,hr,marquee{ padding:0px; margin:0px;}
img{ border:0;}

.step-2 div.t{ background:url(f-bg.png) no-repeat 0 -120px; width:174px; height:26px; margin-left:15px;}
.step-2 p{ padding:0px 15px 5px 20px; line-height:20px; color:#f0ffc3; font-size:12px;}
.step-23 p{ padding:0; padding-left:15px; line-height:18px;}
.step-23 p.p2{ padding-left:76px; display:inline-block; padding-right:0; line-height:18px;}
.step-23 p.p2 span{ margin-left:-60px;}


.btn1,.btn2,.btn3{ text-align:center;}
.btn1 .input{cursor:pointer; border:0; display:inline-block; background:url(f-bg.png) no-repeat 0 -203px; width:102px; height:30px;}
.btn2 a{ display:inline-block; background:url(f-bg.png) no-repeat 0 -235px; width:102px; height:30px;}
.btn3 a{ display:inline-block; background:url(f-bg.png) no-repeat -104px -235px; width:102px; height:30px;}




